Skip to main content
GET
Get version history

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

instructionId
string
required

Response

Default Response

id
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
instruction_id
string
required
version_number
number
required
question
string
required
answer
string
required
type
enum<string>
required
Available options:
BEHAVIORAL,
SCENARIO_SPECIFIC
published_at
string<date-time>
required
published_by
number | null
required
published_by_name
string | null
required
created_at
string<date-time>
required
start_time
string<date-time> | null
required
end_time
string<date-time> | null
required